fix libgsm dependency; please apply to the packages_8.09 branch too and update the...
authorHans Zandbelt <hans.zandbelt@gmail.com>
Sun, 1 Mar 2009 12:35:09 +0000 (12:35 +0000)
committerHans Zandbelt <hans.zandbelt@gmail.com>
Sun, 1 Mar 2009 12:35:09 +0000 (12:35 +0000)
SVN-Revision: 14712

net/asterisk-1.4.x/Makefile

index eb77ac0..65d21ef 100644 (file)
@@ -10,7 +10,7 @@ include $(TOPDIR)/rules.mk
 
 PKG_NAME:=asterisk
 PKG_VERSION:=1.4.23.1
-PKG_RELEASE:=1
+PKG_RELEASE:=2
 
 PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz
 PKG_SOURCE_URL:=http://downloads.digium.com/pub/asterisk/releases/
@@ -338,7 +338,7 @@ endef
 CONFIGURE_ARGS+= \
        --without-curl \
        --without-curses \
-       --with-gsm="$(STAGING_DIR)/usr" \
+       --with-gsm="internal" \
        --without-imap \
        --without-isdnnet \
        --without-kde \